<?php
require_once (PATH_TABLES . "activity/salesquotation/SalesQuotationAdditionalHeaderTable.php") ;
require_once (PATH_MODELS . "base/MasterBase.php") ;

class SalesQuotationAdditionalHeaderClass extends MasterBase {
	function __construct($db) {
		$this->db 		= $db ;
		$this->tbl 		= SalesQuotationAdditionalHeaderTable::C_TABLE ;
		$this->flddesc 	= SalesQuotationAdditionalHeaderTable::C_CAPTION ;
	}
	function __destruct() {
	}
    function deleteAllRecord(){
        $sql = "DELETE FROM ".SalesQuotationAdditionalHeaderTable::C_TABLE;        
        $this->db->executeSql($sql);
    }
}
?>